» Ubuntu » Paketit

Error

two or more packages specified (hyphen-de quantal)